
<ion-tabs color="danger">

  <ion-tab-bar slot="bottom" [translucent]="true">
    
    <ion-tab-button tab="accueil">
      <ion-icon name="home"></ion-icon>
      <ion-label>Accueil</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="albums">
      <ion-icon name="albums-outline"></ion-icon>
      <ion-label>Albums</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="liste">
      <ion-icon name="nutrition"></ion-icon>
      <ion-label>Liste</ion-label>
    </ion-tab-button>


  </ion-tab-bar>



</ion-tabs>